.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e374c531-9a60-24e6-7e81-4557b53bb077 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7208047d-f82c-dd8f-6f9e-923cd0a6ef58 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9fe350d2-7d08-0a2c-3789-e1c2543a6fef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-823580a6-c863-513a-02c3-09e08475f53f {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f755164-2eb2-2238-c367-d03221c643ee {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5bb39241-1c12-4dd7-a256-b6931d62320f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e364e96e-cc62-63ef-06b6-79bc29f7bed3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae391731-a74b-3b54-d936-3abc8a1cb07f {
margin-bottom: var(--spacer-3,1rem) !important;
}
